Debian Bug report logs - #696238
ITP: python-gsw -- Python implementation of the Thermodynamic Equation of Seawater

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Tue, 18 Dec 2012 14:39:01 UTC

Owned by: Alastair McKinstry <mckinstry@debian.org>

Severity: wishlist

Fixed in version gsw/3.0.1-1

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#696238; Package wnpp. (Tue, 18 Dec 2012 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Tue, 18 Dec 2012 14:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-gsw -- Python implementation of the Thermodynamic Equation of Seawater
Date: Tue, 18 Dec 2012 14:35:40 +0000
Package: wnpp
Severity: wishlist
Owner: Alastair McKinstry <mckinstry@debian.org>

* Package name    : python-gsw
  Version         : 3.0.1
  Upstream Author : Filipe Fernandes
* URL             : http://pypi.python.org/pypi/seawater/
* License         : MIT
  Programming Lang: Python
  Description     : Python implementation of the Thermodynamic Equation of Seawater

 This package implements the TEOS-10 Equation of State for seawater.
 TEOS-10 is based on a Gibbs function formulation from which all
 thermodynamic properties of seawater (density, enthalpy, entropy sound speed,
 etc.) can be derived in a thermodynamically consistent manner.
 TEOS-10 was adopted by the Intergovernmental Oceanographic Commission at its
 25th Assembly in June 2009 to replace EOS-80 as the official description of
 seawater and ice properties in marine science.
 .
 For further information, see http://www.teos-10.org/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. (Sat, 16 Feb 2013 15:03:16 GMT) Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. (Sat, 16 Feb 2013 15:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 696238-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 696238-close@bugs.debian.org
Subject: Bug#696238: fixed in gsw 3.0.1-1
Date: Sat, 16 Feb 2013 15:00:10 +0000
Source: gsw
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
gsw, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696238@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated gsw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Dec 2012 19:12:21 +0000
Source: gsw
Binary: python-gsw
Architecture: source i386
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 python-gsw - Python implementation of the Thermodynamic Equation of Seawater
Closes: 696238
Changes: 
 gsw (3.0.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #696238)
Checksums-Sha1: 
 94bf09ee6d5ae6bcd0abc65e48502fa81bb22942 1721 gsw_3.0.1-1.dsc
 4af955b8f815ecbebfbf3f6c58681923122e5f9f 2818131 gsw_3.0.1.orig.tar.gz
 473d152ba6f518ee8a0e4e56680d3a36bfa0b80d 1945 gsw_3.0.1-1.debian.tar.gz
 a2e2df97f13ef15ede269e087341a6bdbaaf5079 77328 python-gsw_3.0.1-1_i386.deb
Checksums-Sha256: 
 7072b8db66857ff2dac1399cefc1dc68e79abe2db2327f7fb382b196b2511004 1721 gsw_3.0.1-1.dsc
 744d011ae4fcd73bbbc82b8d853f6f6c1f0a32d1f40bb35a68ca3fe62a1579ee 2818131 gsw_3.0.1.orig.tar.gz
 e156a0dd8fd84a6030185563f410a49542bf5afd7674266c295e4a1bec4ec9a1 1945 gsw_3.0.1-1.debian.tar.gz
 25682248f45e58a4f4f04f0900911ef75fe605bd1ae7d0c303c1aae50b649335 77328 python-gsw_3.0.1-1_i386.deb
Files: 
 27513fa21f8c5c71e1d85d0d9e377fdc 1721 python extra gsw_3.0.1-1.dsc
 616f047e0002900ff6149cad6d26ba75 2818131 python extra gsw_3.0.1.orig.tar.gz
 bbb2dd9bd79a2812b6f1b5180ed23e83 1945 python extra gsw_3.0.1-1.debian.tar.gz
 26a7be960a8c8e27371bb4fd4df43ce5 77328 python extra python-gsw_3.0.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ0Id5AAoJEN9LdrZRJ3QsO4cQAKjMYxneUABYLSx2JxNP8Umr
UAvMiBMqzkkz+o8XwgI1oW3HyygIyjvfarHS1I2SZ4ZY1Le7gMKa/u5duk/z4kMR
x4efklEXDRh0Pe3CVL1UJSYrdf9JUatUmJVW6btLtC/2L/fYCnIELoDpObXSFozp
5qpr/ILpu5jL9syFh+EhAKxWm8oux+6okTXjhj4UaqzSityMJQ5lzCAoyGuL6G3U
xdYQj1Gqmgu8nwPoUlDc1OQfV/A9jjtifNHfhyDjpFkcBrfI28ifD/qF9zusLcY9
cTwsgOZ6ONwoBD9ysINyfKsQWHOnX7hGG50A7cibdJ0S/cCsRe0z79FWeJaTY5YM
WUEber4AbvaliKZgqoHwqMqUnmG0EVvgaQTRSxyx2Q0mP/FvLZt7j1dd15WBUu/0
UICIXK8YMt/lYHYRT1tikIm/agJl7StWVR3RcDrU42mczoU4tBSJtL/txEUX2+UL
9DpFCjF9tVMlWr9TmsVS63doSBi/D2/5aKiAawq8+CJNow5Y/sJNgsVCitOanZGR
PyMbnzdQct6uXv//adwQ8bhtoNrOriycMjREopWbHYsdkXAxM9QFXIJ4/tjipkoa
XRXY0Cnno58t2ehOKaeNvR2h5ir/bV63tuMhSJck83lRiP117hgZdv+eXfgQC1Qy
irxgj+B8iMWBHHdd0te4
=hWWx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Mar 2013 07:26:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:14:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.